<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>al.plugin.jtp</name>
<version>13</version>
<engineversion>25</engineversion>
<description>JTP - AL Plugin registration script</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>al&#160;engine:&#160;register&#160;script=</text><call>al.lv.jtp.main</call></line>
<line linenr="002" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="al.plugin.jtp" /><sval type="int" val="25" /><sval type="string" val="JTP - AL Plugin registration script" /><sval type="int" val="13" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="1000" /><sval type="string" val="al.lv.jtp.main" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
